Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Validate a token server-side before authorising privileged actions.
GET /v1/token/{token_id}/validate?token={jwt}
token_id
token
authorized
{ "valid": true, "expires_in": 44 }
valid
expires_in
// In your backend route handler const tokenId = req.headers["x-voicemark-token-id"]; const tokenJwt = req.headers["x-voicemark-token"]; const check = await vm.token(tokenId, tokenJwt); if (!check.valid) { return res.status(401).json({ error: "Voice token expired or invalid" }); } // proceed with the authorised action